Unix, Linux, DevOps , Cloud computing and BigData Knowledge-Base

0

Mageia 2018-0466: Ghostscript security update

LinuxSecurity.com: The ghostscript 9.26 update is focusing on security issues, including solving several (well publicised) real and potential exploits. For other fixes in this release, see the referenced News. Continue Reading — Mageia 2018-0466: Ghostscript security update

0

Mageia 2018-0466: Ghostscript security update

LinuxSecurity.com: The ghostscript 9.26 update is focusing on security issues, including solving several (well publicised) real and potential exploits. For other fixes in this release, see the referenced News. Continue Reading — Mageia 2018-0466: Ghostscript security update

0

Mageia 2018-0465: poppler security update

LinuxSecurity.com: In Poppler 0.68.0, the Parser::getObj() function in Parser.cc may cause infinite recursion via a crafted file. A remote attacker can leverage this for a DoS attack. (CVE-2018-16646) An issue was discovered in Poppler 0.71.0. There i… Continue Reading — Mageia 2018-0465: poppler security update

0

[updates-announce] MGASA-2018-0467: Updated flash-player-plugin packages fix security vulnerability

LinuxSecurity.com: A critical vulnerability in Adobe Flash Player 31.0.0.148 and earlier versions. Successful exploitation could lead to arbitrary code execution in the context of the current user. (CVE-2018-15981) References: Continue Reading — [updates-announce] MGASA-2018-0467: Updated flash-player-plugin packages fix security vulnerability

0

Debian LTS: DLA-1590-1: openjdk-7 security update

LinuxSecurity.com: Several vulnerabilities have been discovered in OpenJDK, an implementation of the Oracle Java platform, resulting in denial of service, sandbox bypass, incomplete TLS identity verification, information disclosure or the execution of … Continue Reading — Debian LTS: DLA-1590-1: openjdk-7 security update

Follow

Get every new post delivered to your Inbox

Join other followers

Page 2264 of 2989